Get all tags for a ticket
curl --request GET \
--url https://platform.thena.ai/v1/tickets/{ticketId}/tags \
--header 'x-api-key: <api-key>'import requests
url = "https://platform.thena.ai/v1/tickets/{ticketId}/tags"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://platform.thena.ai/v1/tickets/{ticketId}/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": true,
"message": "Success",
"timestamp": "2024-01-01T00:00:00.000Z",
"ticketId": "<string>",
"data": {
"count": 123,
"items": [
{}
]
}
}Ticket tags
Get all tags for a ticket
GET
/
v1
/
tickets
/
{ticketId}
/
tags
Get all tags for a ticket
Authorizations
Enter your API key
Path Parameters
Response
Operation successful
The status of the response
The message of the response
The timestamp of the response
The ticket ID
The tags associated with the ticket
Show child attributes
Show child attributes
⌘I